{% extends 'layouts/base.html' %}

{% block title %} Index {% endblock %}

{% block body %}

<div class="container vh-100 d-flex justify-content-center align-items-center">
    <p class="display-6 align-middle text-center">STWIST</p>
</div>
{% endblock %}